{
	"name": "form/nc/nc-work-center/hdr.json",
	"work_center": {
		"preview_modal": { "header-": "Document preview", "ok": "Close" },
		"show_work_phase_wide": "Wide",
		"all_phases_materials": "All phases",
		"person_state_unproductive": "Unproductive",
		"person": "Person",
		"person_fi": "Työntekijä",
		"documents": "Documents",
		"document_preview": "Document",
		"document_view": "View",
		"create_schedule": "Create schedule",
		"virtual_production_order": "Sales order",
		"show_done": "Done",
		"actual_work_phase": "Actual",
		"actual": "Actual",
		"materials": "Materials",
		"collect": {
			"collect": "Collect",
			"stock_unit": "Stock unit",
			"design_unit": "Design unit",
			"material_need": "Need",
			"material_collected": "Collected",
			"material_remaining": "Remaining",
			"stock_info": "Stock info"
		},
		"work_phases": "Work phases",
		"machine_stop_type": "stop",
		"stock_map": "Stock map",
		"connection": "Connection",
		"resource": "Resource",
		"reload_data": "Reload",
		"button": {
			"update": "Update",
			"action": "Start",
			"finish": "Finish",
			"end": "End",
			"stop": "Stopped",
			"open": "Open",
			"close": "Close",
			"save": "Save",
			"continue": "Continue",
			"start": "Start",
			"cancel": "Cancel"
		},
		"current": {
			"calc": {
				"info": "Work info",
				"amount_info": "Amount",
				"time_info": "Time",
				"work_info": "Work info",
				"done_info": "Done before"
			},
			"started_amount": "Started amount",
			"produced_amount": "Produced",
			"info": "Notes",
			"find": "Find"
		},
		"start_time": "Start time",
		"end_time": "Stop time",
		"cleaning": "Cleaning",
		"waiting": "Waiting",
		"setup": "Setup",
		"status": "",
		"edit": "Edit",
		"show_active": "Active",
		"paused": "Paused",
		"pause": "Pause",
		"run": "Run",
		"running": "Running",
		"work": "Work",
		"working": "Working",
		"done": "Done",
		"old_work_date": "Erp date",
		"failed_amount": "Failed",
		"material_batch": "Material batch",
		"production_time_per_piece": "Minutes / piece",
		"remaining_amount": "Remaining amount",
		"can_be_manufactured": "Can be manufactured",
		"cost_price": "Cost price",
		"event_time": "Event time",
		"work_hours": "Work hours",
		"setup_hours": "Extra setup",
		"machine_hours": "Machine hours",
		"extra_hours": "Extra hours",
		"info": "Info",
		"person_id": "Person id",
		"product_id": "Product id",
		"production_order_id": "Production order id",
		"drawing_number": "Drawing number",
		"resource_id": "Resource id",
		"explanation": "Explanation",
		"duration": "Duration",
		"pieces": "pcs",
		"start_amount_error": "Start amount {started} is bigger than can start amount {can_start}."
	}
}
